Subject: Re: bug#57046: Spanish documentation uses exclusive language

From: Csepp <[email-masked]>
Date: Tue, 09 Aug 2022 19:15:30 +0200

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> Hi Ludo.
>
> Ludovic Courtès <[email-masked]> writes:
>>   • Using gender-neutral words—e.g., “personas” or “quién” rather than
>>     “usuarios”.
>>
>>   • Talking to the user: “puedes hacer …” rather than “usuarios pueden
>>     hacer …”.
>
> Agree, but when these don’t work,
>
>
>>   • Using the -e suffix, which has the advantage of being concise and
>>     readable, but potentially off-putting (at least today).
>>
>>   • Using repetitions, “usuarias y usuarios”.
>
> It depends, but I think inclusiveness in technical manual sections is
> not important enough to justify such trade-offs (for the German
> translation that is).  Hrmm.  Of course I would comply if need be, but I
> do disagree.  (I have very little experience with Spanish though.)
>
> Regards,
> Florian

Just a thought, but maybe it shouldn't be a group of men who decides
what language is and is not inclusive and whether that's important.
We've had some Outreachy interns, maybe some of them wouldn't mind being
consulted on this.

Just my 2 fillérs.

(Or we could do what Michael Warren Lucas does in his books: switch
between female, male, and neutral.  I don't see how that would be
exclusive.)